inherited RelOrdemServico: TRelOrdemServico
  Caption = 'RelOrdemServico'
  PixelsPerInch = 96
  TextHeight = 13
  inherited dxRibbon1: TdxRibbon
    inherited dxRibbon1Tab1: TdxRibbonTab
      Index = 0
    end
  end
  inherited cxPanelMain: TcxGroupBox
    inherited gbPanel1: TgbPanel
      inherited vgFiltros: TcxVerticalGrid
        ExplicitLeft = 2
        ExplicitTop = 2
        Version = 1
        inherited vcatFiltrosPadrao: TcxCategoryRow
          ID = 0
          ParentID = -1
          Index = 0
          Version = 1
        end
      end
    end
  end
  inherited dxBarManager: TdxBarManager
    DockControlHeights = (
      0
      0
      0
      0)
    inherited BarFiltro: TdxBar
      DockedDockingStyle = dsNone
    end
  end
end
